Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Feb 2020 07:33:22 -0500

Chat transcript

	

	Adam Wed, 02/12/20 01:26:19 pm Europe/Paris
	
		Hello, would you like to talk about our services?

	Visitor 01:26:19 pm
	
		Hello

	Adam 01:26:33 pm
	
		Hey  There1
	
		Welcome to Colocation America

	Visitor 01:26:51 pm
	
		Thanks. I need to host a 1U server
	
		But is requires antennas to be attached
	
		they are 10cm hight
	
		would it possible / do you authorize to put them on top of a rack?

	Adam 01:27:48 pm
	
		Alright! Allow me a moment please.

	Visitor 01:27:53 pm
	
		sure

	Adam 01:29:04 pm
	
		I would pass on the details to the team who would be able to help you with a quote.
	
		Please do let me know your name, email and phone number?

	Visitor 01:29:23 pm
	
		Adam Anbari
	
		[email-masked]
	
		+33612885315

	Adam 01:29:48 pm
	
		Thanks for the details,  Adam

	Visitor 01:29:54 pm
	
		sure
	
		this is a little urgent
	
		so if someone could contact me back today, it would be help a lot

	Adam 01:30:26 pm
	
		Do you require any additional Firewall or Load Balancer or maybe IPv4 address?

	Visitor 01:30:34 pm
	
		no

	Adam 01:30:37 pm
	
		I will certainly ask the team to reach out to you as soon as possible.

	Visitor 01:30:58 pm
	
		just power and 1 public IP
	
		:)

	Adam 01:31:08 pm
	
		May I know the location for which you are planning this 1U?
	
		Sure.

	Visitor 01:31:15 pm
	
		PHILADELPHIA

	Adam 01:31:27 pm
	
		Alright!
	
		I have shared your details with my sales team! A member from our team will be in touch with you soon .
	
		Is there anything else I can help you with today?

	Visitor 01:32:13 pm
	
		no that was it. Thanks a lot :)

	Adam 01:32:24 pm
	
		My pleasure. 
It was nice talking to you. Have a great day, goodbye! :)

	Visitor 01:32:46 pm
	
		Thanks

	System 01:32:51 pm
	
		Adam archived the chat

	6m 32s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com